# Kostenindicatoren

### Algemene aannames 2025

<table data-header-hidden><thead><tr><th width="323.99993896484375">Name</th><th width="82">Type</th><th width="194.333251953125">Description</th><th width="90.6666259765625">Default</th><th>Notes</th></tr></thead><tbody><tr><td>fixed_gas_price</td><td>float</td><td>Fixed gas cost.Transporttarief + vast leverlingstarief</td><td>337,89</td><td>In €/year</td></tr><tr><td>variable_gas_price</td><td>float</td><td>Variable price exc. tax. Variabel leveringstarief contractprijs</td><td>0.6595</td><td>In €/m^3</td></tr><tr><td>energy_tax_gas</td><td>float</td><td>Energy tax on gas</td><td>0.69957</td><td>In €/m^3</td></tr><tr><td>fixed_electricity_price</td><td>float</td><td>Fixed electricity price. Transporttarief + vast leveringstarief</td><td>575.76</td><td>In €/year</td></tr><tr><td>variable_electricity_price</td><td>float</td><td>Variable price exc. tax. Variabel leveringstarief contractprijs</td><td>0.1470</td><td>In €/kWh</td></tr><tr><td>energy_tax_electricity</td><td>float</td><td>Energy tax on electricity</td><td>0.12286</td><td>In €/kWh</td></tr><tr><td>fixed_heat_price</td><td>float</td><td>From Vattenvall, tarifs 2025</td><td>760.77</td><td>In €/year</td></tr><tr><td>energy_tax_heat</td><td>float</td><td>Tax on consumed external heat</td><td>0</td><td>In €/GJ</td></tr><tr><td>variable_heat_price</td><td>float</td><td>From Vattenvall, including, rent afleverset</td><td>43.79</td><td>In €/GJ</td></tr><tr><td>tax_credit</td><td>float</td><td>Vermindering energiebelasting</td><td>635.19</td><td>In €/year</td></tr><tr><td>feed_in_compensation</td><td>float</td><td>Earnings per kwh fed back in the grid</td><td>0.1331</td><td>In €/kWh</td></tr><tr><td>feed_in_cost</td><td>float</td><td>Cost per kwh fed back in the grid</td><td>0.125</td><td>In €/kWh</td></tr><tr><td>fixed_solar_panel_cost</td><td>float</td><td>Yearly extra charge from electricity supplier if you have solar panels</td><td>0</td><td>In €/year</td></tr><tr><td>netting_percentage</td><td>float</td><td>The fraction of produced electricity that is returned to the grid (and will count towards salderingsregeling.</td><td>0.65</td><td>%</td></tr><tr><td>gas_yearly_price_increase</td><td>float</td><td>Expected percentage increase in gas price</td><td>0.03</td><td>%</td></tr><tr><td>electricity_yearly_price_increase</td><td>float</td><td>Expected percentage increase in electricity price</td><td>0.02</td><td>%</td></tr><tr><td>external_heating_yearly_price_increase</td><td>float</td><td>Expected percentage increase in external heating price</td><td>0.03</td><td>%</td></tr><tr><td>term</td><td>integer</td><td>The term in years used for calculation return on investment</td><td>25</td><td>In year</td></tr><tr><td>discount_rate</td><td>float</td><td>Discount rate (~inflation) used in return on investment calculation</td><td>0.04</td><td>%</td></tr><tr><td>tax_rate</td><td>float</td><td>General VAT</td><td>1.21</td><td>%</td></tr><tr><td>custom_costs</td><td>dict</td><td>TBA</td><td>{}</td><td></td></tr></tbody></table>

#### Invoer schema

```
"cost_indicators": {
      {
        "name": value
      }}
```

#### Voorbeeld

```
{
  "postcode": "3024XL",
  "housenumber": 227,
  "houseaddition": "B",
  "cost_indicators": {
    "fixed_gas_price": 337.89,
    "variable_gas_price": 0.6595,
    "energy_tax_gas": 0.69957,
    "fixed_electricity_price": 575.76,
    "variable_electricity_price": 0.1470,
    "energy_tax_electricity": 0.12286,
    "fixed_heat_price": 760.77,
    "energy_tax_heat": 0,
    "variable_heat_price": 43.79,
    "tax_credit": 635.19,
    "feed_in_compensation": 0.1331,
    "feed_in_cost": 0.125,
    "fixed_solar_panel_cost": 0,
    "netting_percentage": 0.65,
    "gas_yearly_price_increase": 0.03,
    "electricity_yearly_price_increase": 0.02,
    "external_heating_yearly_price_increase": 0.03,
    "term": 25,
    "discount_rate": 0.04,
    "tax_rate": 1.21
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api-v2-appartementen/kostenindicatoren.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
